Bug 148378 - HWCERT: HCL Infosystems Ltd. Ezeebee 6711 [Goto Cert]
HWCERT: HCL Infosystems Ltd. Ezeebee 6711
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2012-09-27 16:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:20:07 EST
Additional Data:

Original Reporter: asingh@redhat.com
Administrative Contact: asingh@redhat.com
Technical Contact: asingh@redhat.com
Last Touched By: asingh@redhat.com
Where: Red Hat Europe (Guildford, Surrey, United Kingdom)
Cpu Name: X86
Created On: 2004-06-03 07:07:17-04
Returned On: mm-dd-yy
Last Touched On: 2004-06-03 07:19:29-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5517
Detail Notes: Integrated VIA UniChrome Graphics
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-06-03 07:07:40-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5517
Detail Notes: Samsung : SC-152LEB
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-06-03 07:08:33-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5517
Detail Notes: AMD Athlon XP 3000+
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-06-03 07:09:48-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5517
Detail Notes: VIA VT8235
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-06-03 07:10:44-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5517
Detail Notes: 6-CHANNEL AUDIO CODEC integrated using the AD1980
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-06-03 07:12:06-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5517
Detail Notes: SEAGATE : ST340015A
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-06-03 07:13:26-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5517
Detail Notes: PANASONIC : JU-256A178P
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-06-03 07:14:47-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5517
Detail Notes: DDR266 512MB PC2100 UNBUFF NON-ECC
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-06-03 07:16:10-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5517
Detail Notes: Asus AV78X-MX
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-06-03 07:17:18-04

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5517
Detail Notes: VIA VT6103 10/100 Mbps Ethernet controller
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-06-03 07:18:23-04


Note You need to log in before you can comment on or make changes to this bug.